<?php 
	
	$backurl=urldecode($backurl);

	
	echo "<img border=\"0\" src=\"../../images/arrow.gif\" width=\"10\" height=\"10\">";
	echo "<img border=\"0\" src=\"../../images/arrow.gif\" width=\"10\" height=\"10\">";
	echo "<img border=\"0\" src=\"../../images/arrow.gif\" width=\"10\" height=\"10\">";
	    flush();
	echo "&nbsp<br>";
	
	$se_info=explode("---",$info);
	echo "<font style=\"font-family:sans-serif\" color=black size=1><b>$se_info[0]<br>$se_info[1]</b></font>";
	echo "&nbsp<br><br>";
				
				
	echo "<table width=\"100%\"border=\"0\" width=\"100%\" cellpadding=\"1\" cellspacing=\"0\" bordercolor=\"#666666\" bordercolordark=\"#FFFFFF\">";
	echo "<tr>";
		echo "<td width=\"10%\"><a href=$backurl style=\"text-decoration:none\"><img align=absBottom border=0 src=\"../../images/left.gif\" width=\"14\" height=\"14\"><font style=\"font-family:sans-serif\" size=2><b>Back</b></font></a></td>";
	echo "</tr>";
	echo "</table>";
?>
